Bug 14195 - Request for nicer icons
Summary: Request for nicer icons
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 22:33 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 22:33:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-07-17 22:33:36 UTC
http://www.malfunction.de/afterstep/files/NeXT_XEmacs.tar.gz contains icons
replacing the default black-white ones (I don't use the buttonbar, but this
icons are looking very nice). Perhaps the icons can be placed into extra
package's so the user can choose between the default and enhanced ones.

Comment 1 Trond Eivind Glomsrxd 2000-07-18 15:12:05 UTC
They would crash with the ordinary icons, and they are too color hungry to be
used by default.


Note You need to log in before you can comment on or make changes to this bug.